:root {
    --accent-color: #50AF91;      /* Verde para Destaque */
    --secondary-color: #2A91BA;   /* Azul Médio */
    --bg-dark: #07263A;           /* Fundo Principal Escuro */
    --bg-soft-dark: #0c334d;      /* Fundo de Seção um pouco mais claro */
    --text-light: #e0e7ef;        /* Cor de texto principal (claro) */
    --text-darker: #a8b2d1;       /* Cor de texto secundário */
    --white-color: #ffffff;
    --shadow: 0 10px 30px -15px rgba(2,12,27,0.7);
}

body {
    background: var(--bg-dark);
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
    margin-bottom: 20vh;
}


.profile-picture {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    height: auto;
    max-width: 300px;
}
    
.profile {
    text-align: center;
    font-size: 15px;
    letter-spacing: 2px;   
    margin: 0;
}

a.profile:hover{
    color: var(--secondary-color);
}

.name{
    padding: 30 30 7 30px;
}

.motto{
    padding: 7 30 30 30px;
    font-weight: normal;
}

.header{
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    max-width: 90vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 105%;
}

.links {
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid var(--secondary-color);
    border-width: 2px;
    width: 290px;
    max-width: 60vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 40px;
    text-decoration: none;
}

a {
    font-weight: 700;
    color: var(--text-light);
    transition: color 0.5s;
}

a.links:hover {
    font-weight: 750;
    color: var(--accent-color);
    background: var(--secondary-color);
}

.fa_custom {
    color: #6224f1;
    margin-top: 60px;
    text-align: center; 
    width: 100%; 
}

a i:hover{
    color: #fbdd3b;
}

.bottom-text {
    text-align: center;
    margin-top: 40px;
    font-size: 20px;
    font-weight: bold;
}

